prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: FOX
Description: FOX is a C++ based Toolkit for developing Graphical User Interfaces
Version: 1.6.21
Libs: -L${libdir} -lFOX-1.6  -L/usr/X11R6/lib -lXext -lX11 -lXcursor -lXrandr    -lpthread -ljpeg -lpng -ltiff -lz -lbz2 -lm -lGLU -lGL
Cflags: -I${includedir}/fox-1.6
